MetacatUI - Feature #5959

Implement Most Accessed Data query and display
05/24/2013 05:14 PM - Matt Jones

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.5.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 07/01/2013 04:21 PM - Matt Jones

- Target version changed from 1.0.0 to 1.1.0

#2 - 08/23/2013 03:56 PM - ben leinfelder

- Target version changed from 1.1.0 to 1.2.0

#3 - 10/18/2013 04:10 PM - ben leinfelder

- Target version changed from 1.2.0 to 1.3.0

#4 - 11/14/2013 08:27 AM - ben leinfelder
- Target version deleted (1.3.0)

#5 - 12/09/2013 04:14 PM - Lauren Walker

- Target version set to 1.5.0

#6 - 01/15/2014 04:31 PM - Lauren Walker

- Status changed from New to In Progress

We can do this through a simple 'sort by popularity' in the 'sort by' dropdown rather than have a separate link in the sidebar.

#7 - 01/15/2014 04:37 PM - Lauren Walker

- Status changed from In Progress to Resolved

Yep, that took about one minute. Can now sort by popularity.
